[求助]更新时出现如下的错误提示,请问怎么解决?我已经到入了相应的PUBKEY

系统安装、升级讨论
回复
头像
leonardoliushufan
帖子: 51
注册时间: 2008-05-01 20:01
送出感谢: 0
接收感谢: 0
联系:

[求助]更新时出现如下的错误提示,请问怎么解决?我已经到入了相应的PUBKEY

#1

帖子 leonardoliushufan » 2008-11-03 16:46

GPG签名验证错误: http://packages.medibuntu.org intrepid Release: 由于没有公钥,下列签名无法进行验证: NO_PUBKEY 2EBC26B60C5A2783无法下载 cdrom:[Ubuntu 8.10 _Intrepid Ibex_ - Release i386 (20081029.5)]/dists/intrepid/main/binary-i386/Packages.gz 请使用 apt-cdrom,通过它就可以让 APT 能识别该光盘。apt-get upgdate 不能被用来加入新的光盘。

无法下载 cdrom:[Ubuntu 8.10 _Intrepid Ibex_ - Release i386 (20081029.5)]/dists/intrepid/restricted/binary-i386/Packages.gz 请使用 apt-cdrom,通过它就可以让 APT 能识别该光盘。apt-get upgdate 不能被用来加入新的光盘。

无法下载 http://mirror.rootguide.org/ubuntu/dist ... ckages.bz2 Hash 校验和不符

无法下载 http://mirror.rootguide.org/ubuntu/dist ... ources.bz2 Hash 校验和不符

无法下载 http://mirror.rootguide.org/ubuntu/dist ... ources.bz2 Hash 校验和不符

无法下载 http://mirror.rootguide.org/ubuntu/dist ... ources.bz2 Hash 校验和不符

有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。


可是我已经导入了PUBKEY 2EBC26B60C5A2783,请问是怎么回事?谢谢!~
System is not a toy.It's a tool!
My Blog——http://hi.baidu.com/jshaliushufan
回复

回到 “系统安装和升级”